{
 "MATERIAUX_SUGGESTIONS": {
  "sol": [
   "Béton brut",
   "Béton peint",
   "Béton ciré",
   "Béton lissé",
   "Carrelage",
   "Carrelage grès cérame",
   "Tommettes",
   "Terre cuite",
   "Pierre naturelle",
   "Marbre",
   "Granit",
   "Ardoise",
   "Parquet massif",
   "Parquet flottant",
   "Parquet stratifié",
   "Plancher bois",
   "Revêtement souple",
   "Lino",
   "PVC",
   "Vinyle",
   "Moquette",
   "Jonc de mer",
   "Sisal",
   "Résine"
  ],
  "mur": [
   "Peinture",
   "Peinture lessivable",
   "Papier peint",
   "Toile de verre",
   "Placo BA13",
   "Placo hydrofuge",
   "Plâtre",
   "Faïence",
   "Carrelage mural",
   "Lambris bois",
   "Lambris PVC",
   "Bois massif",
   "Béton brut",
   "Béton peint",
   "Crépi",
   "Enduit",
   "Pierre apparente",
   "Brique apparente",
   "Parpaing brut",
   "Stuc",
   "Tadelakt"
  ],
  "plafond": [
   "Peinture",
   "Plâtre peint",
   "Placo BA13",
   "Placo hydrofuge",
   "Faux-plafond dalle",
   "Faux-plafond BA13",
   "Lambris bois",
   "Lambris PVC",
   "Dalles polystyrène",
   "Toile tendue",
   "Staff",
   "Béton brut",
   "Béton peint",
   "Lattis plâtre",
   "Poutres apparentes"
  ],
  "plinthes": [
   "Bois peint",
   "Bois vernis",
   "Bois brut",
   "Bois massif",
   "MDF peint",
   "Carrelage",
   "PVC",
   "Alu",
   "Inox",
   "Pierre",
   "Peintes",
   "Absentes"
  ],
  "portes": [
   "PVC",
   "Bois peinture",
   "Bois peint",
   "Bois vernis",
   "Bois brut",
   "Bois plein",
   "Bois vitré",
   "Bois isoplein",
   "Bois moulurée",
   "Bois postformée",
   "Métal",
   "Alu",
   "Blindée",
   "Coupe-feu",
   "Coulissante",
   "Vitrée",
   "Isotherme"
  ],
  "fenetres": [
   "PVC simple vitrage",
   "PVC double vitrage",
   "PVC triple vitrage",
   "Bois simple vitrage",
   "Bois double vitrage",
   "Alu simple vitrage",
   "Alu double vitrage",
   "Mixte bois-alu DV",
   "Velux",
   "Fenêtre de toit",
   "Baie vitrée coulissante",
   "Oscillo-battant"
  ],
  "volets": [
   "Roulants PVC",
   "Roulants alu",
   "Roulants bois",
   "Battants bois",
   "Battants PVC",
   "Battants alu",
   "Persiennes bois",
   "Persiennes alu",
   "Volets coulissants",
   "Stores extérieurs",
   "Absents"
  ],
  "garde_corps": [
   "Fer forgé",
   "Alu",
   "Verre",
   "Bois",
   "Inox",
   "Câbles inox",
   "Maçonnerie",
   "Absent"
  ],
  "embrasures": [
   "Placo peint",
   "Plâtre peint",
   "Bois peint",
   "Bois vernis",
   "PVC",
   "Alu",
   "Maçonnerie enduite",
   "Pierre"
  ]
 }
}